@charset "UTF-8";
h1 span {
  font-size: 1.4rem;
}

.products .head {
  border-left-width: 3px;
  margin-bottom: 2rem;
  padding-left: 1rem;
  font-size: 1.8rem;
}
.products + .products {
  margin-top: 4rem;
}

.c-contents-list {
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem 0;
}
.c-contents-list > li {
  margin: -1px 0 0 0;
}
.c-contents-list > li:nth-of-type(2n) {
  margin-left: -1px;
}
.c-contents-list > li .card-link {
  padding: 1rem 1rem 7rem;
}
.c-contents-list > li .title {
  grid-template-columns: 1.6rem 1fr;
  column-gap: 1rem;
  margin-block: 1rem 1.2rem;
  font-size: 1.8rem;
}
.c-contents-list > li .title::after {
  left: 0.6rem;
  width: 0.5rem;
}
.c-contents-list > li .text {
  font-size: 1.2rem;
}
.c-contents-list > li .detail-list {
  margin-top: 1rem;
}
.c-contents-list > li .detail-list li {
  font-size: 1.2rem;
}
.c-contents-list > li .text-link {
  bottom: 2rem;
  right: 1rem;
  font-size: 1.2rem;
  text-indent: -1.6rem;
}
.c-contents-list > li .text-link::before {
  width: 0.7rem;
}
.c-contents-list > li .text-link::after {
  width: 1rem;
  transform: initial;
}

.c-products {
  margin-top: 4rem;
}

.c-more-contents button {
  margin-top: 4rem;
}


/* ----------------------------------------
.product-label
---------------------------------------- */
.product-label{
  margin: 1.5rem 0 0 0;
}

  li .product-label + .detail-list{
    margin: 1rem 0 0 0;
  }

.product-label li span{
  min-height:2.2rem;
  padding: 0.5rem;
  font-size:1.2rem;
}


/* ----------------------------------------
.modal
---------------------------------------- */
.modal-wrapper {
  width: min(345px, 90%);
  padding: 3rem 1.5rem;
}
.modal-close {
  top: -2rem;
  right: -1rem;
  width: 3.8rem;
}
.modal-close::before,
.modal-close::after {
  width: 2.5rem;
}
.modal .head {
  font-size: 2.4rem;
}
.modal picture {
  margin-block: 1.5rem 2rem;
}
.modal .more-link {
  width: min(28rem, 90%);
}
.modal .more-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
}

/* ----------------------------------------
aside.banner 
---------------------------------------- */
aside.banner {
  margin-top: 4rem;
}
